<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>qiaoba-boot</artifactId>
        <groupId>com.qiaoba</groupId>
        <version>1.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>qiaoba-api</artifactId>
    <packaging>pom</packaging>

    <description>api模块, 用于抽取共用部分, 供其他模块调用</description>

    <modules>
        <module>qiaoba-api-system</module>
        <module>qiaoba-api-job</module>
        <module>qiaoba-api-file</module>
        <module>qiaoba-api-auth</module>
        <module>qiaoba-api-monitor</module>
        <module>qiaoba-api-tenant</module>
        <module>qiaoba-api-log</module>
    </modules>


</project>
